Support 1.2.84.474.g9f006f58

This commit is contained in:
jetfir3
2026-02-25 10:56:56 -05:00
committed by GitHub
parent d41bb67052
commit 496309d7ca
2 changed files with 2 additions and 2 deletions

View File

@@ -12,7 +12,7 @@
<center> <center>
<h4 align="center">Adblock for the Spotify desktop client on Linux & macOS</h4> <h4 align="center">Adblock for the Spotify desktop client on Linux & macOS</h4>
<p align="center"> <p align="center">
<strong>Latest supported version:</strong> 1.2.84.472.g6eba3a1b <strong>Latest supported version:</strong> 1.2.84.474.g9f006f58
</p> </p>
</center> </center>

View File

@@ -1,6 +1,6 @@
#!/usr/bin/env bash #!/usr/bin/env bash
buildVer="1.2.84.472.g6eba3a1b" buildVer="1.2.84.474.g9f006f58"
command -v perl >/dev/null || { echo -e "\n${red}Error:${clr} perl command not found.\nInstall perl on your system then try again.\n" >&2; exit 1; } command -v perl >/dev/null || { echo -e "\n${red}Error:${clr} perl command not found.\nInstall perl on your system then try again.\n" >&2; exit 1; }